ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015561ClearOSapp-base - Base Systempublic2017-07-06 06:422017-08-07 09:25
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.0 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0015561: Fix menu translation for Google Apps
DescriptionAn untranslated tag appears in the Google Apps menu. Fix.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0015621closedpbaldwin ClearCenter Goolgle apps category undefined in menu system 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-07-06 06:42 pbaldwin New Issue
2017-07-07 06:39 pbaldwin Status new => confirmed
2017-07-08 17:17 pbaldwin Relationship added has duplicate 0015621
2017-07-10 21:21 pbaldwin Project ClearCenter => ClearOS
2017-07-10 21:21 pbaldwin Category app-google-apps - Google Apps => General
2017-07-10 21:21 pbaldwin Category General => app-base - Base System
2017-07-10 21:21 pbaldwin Product Version 7.3.0 Updates =>
2017-07-10 21:21 pbaldwin Target Version 7.3.0 Updates =>
2017-07-10 21:21 pbaldwin Summary Fix menu translation => Fix menu translation for Google Apps
2017-07-10 21:22 pbaldwin Status confirmed => resolved
2017-07-10 21:22 pbaldwin Fixed in Version => 7.3.1
2017-07-10 21:22 pbaldwin Resolution open => fixed
2017-07-10 21:22 pbaldwin Assigned To => pbaldwin
2017-07-10 21:22 pbaldwin Product Version => 7.3.0
2017-07-10 21:22 pbaldwin Fixed in Version 7.3.1 => 7.3.1 Updates
2017-07-10 21:22 pbaldwin Target Version => 7.3.1 Updates
2017-08-07 09:25 pbaldwin Status resolved => closed